{
  "calipers": {
    "enabled": true,
    "colors": [
      "#72090E"
    ]
  },
  "carPaint": {
    "color": "#FF820303",
    "flakes": 0.0,
    "enabled": false
  },
  "carPaint2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carPaint4": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#992026"
    ]
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#C1151D"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#272828"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "Texas",
    "paramValue": "BOOPRA"
  }
}